
/* "Get Tag Finder" */
"UPO-aJ-5wK.title" = "Obtener Tag Finder";

/* Description */
"VUa-cQ-JZq.title" = "Tag Finder te permite buscar etiquetas y carátulas de álbumes en línea gracias a la base de datos de Discogs. Esta función necesita ser desbloqueada: Tu compra nos da los recursos necesarios para seguir trabajando en Meta. Significa mucho para nosotros. Gracias.";

/* "Get Tag Finder" */
"vTr-sS-Dd7.title" = "Obtener";
/* "Restore Purchase" */
"R18-ff-JDQ.title" = "Restaurar Compra";
/* "Cancel" */
"6Y4-LP-ghO.title" = "No, gracias";
/* "Close" */
"vYh-pt-7vk.title" = "Cerrar";
